import {requestInstance, requestInstance_Get} from "@/service";


export function getExportFile(){
 return requestInstance_Get({
  url:'/LogVisualization/ExcelDownload',
  params:{

  },
 })
}

export function getDataSyncHandleWatchSheet(params) {
 return requestInstance({
  url:'/LogVisualization/queryKettleRunLog',
  data:{
   ...params
  }
 })
}
export function getDataSyncHandleDetailWatchSheet(params) {
 return requestInstance({
  url:'/LogVisualization/queryKettleLogByCid',
  data:{
   ...params
  }
 })
}
